MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000022SoldatOtherpublic2011-09-15 13:392014-01-06 23:11
ReporterIchiro 
Assigned To 
PrioritylowSeveritytrivialReproducibilityN/A
StatusclosedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP3
Product Version1.6.0 
Target VersionFixed in Version 
Summary0000022: "File logging error (W1): 105" - probably caused by using debug/logging mode on
DescriptionHappened during a normal game, I've been using debug/logging mode for some time already, this is the first time it has happened. Nothing unusual was happening meanwhile.
Steps To ReproduceSince it's the first time, can't say anything about the productivity. Can't even say if it's random or not.
Additional InformationN/A
TagsNo tags attached.
Attached Filespng file icon screenshot11091401.png [^] (296,312 bytes) 2011-09-15 13:39

- Relationships
related to 0000079closedShoozza "I/O error 105" on startup 

-  Notes
(0001121)
Illuminatus88 (reporter)
2011-09-16 07:15

Happend for me too some days ago. During playing on some public server. Since I have no idea where to en-/disable the "debug/logging mode" I can't say if I was using it.

Here you have the ConsoleLog:
11-09-14 20:26:39 Next map: ctf_Laos
11-09-14 20:26:54 Demo stopped (autodemo.sdm)
11-09-14 20:26:55 Laos
11-09-14 20:26:55 Recording demo: D:\Games\Soldat 1.6.0\Demos\autodemo.sdm
11-09-14 20:26:57 Ryjek has left bravo team
11-09-14 20:26:58 [*] who ? is on a Killing Spree!
--> 11-09-14 20:27:03 File logging error (W1): 105
11-09-14 20:27:04 [*] who ?s 5 kills spree ended by xeero
11-09-14 20:27:05 [*] _DRON4eg->RuS_ is Dominating!
11-09-14 20:27:07 [*] _DRON4eg->RuS_s 11 kills spree ended by Ziem`

And another one (seems like I was leaving the server and then joined it again):
11-09-14 21:20:25 Demo stopped (autodemo.sdm)
11-09-14 21:20:27 TheStealth has left the game
11-09-14 21:20:27 xeero has left the game
11-09-14 21:20:27 Connection accepted to 78.46.47.198
--> 11-09-14 21:20:29 File logging error (W1): 105
11-09-14 21:20:47 Connection accepted to 78.46.47.198
11-09-14 21:20:47 Soldat Arena One - version 2.1
11-09-14 21:20:47 Sniper Line disabled on this server
11-09-14 21:20:47 Waiting to join game...
11-09-14 21:20:47 xeero has joined the game
11-09-14 21:20:56 Recording demo: D:\Games\Soldat 1.6.0\Demos\autodemo.sdm
(0001266)
Shoozza (administrator)
2011-12-21 09:34

Does this bug still happen in Soldat 1.6.1 and later?
(0002057)
homerofgods (updater)
2013-12-08 01:20

Ichiro or Illuminatus88 Has this happend again? Are you able to reproduce in 1.6.6?
If not we can close this ticket and hope it was fixed together with the related bug.
(0002109)
Illuminatus88 (reporter)
2014-01-06 22:21

Not playing the current Soldat version daily but I haven't noticed it so far.

I guess it's safe to close this.

- Issue History
Date Modified Username Field Change
2011-09-15 13:39 Ichiro New Issue
2011-09-15 13:39 Ichiro File Added: screenshot11091401.png
2011-09-16 07:15 Illuminatus88 Note Added: 0001121
2011-09-21 02:59 Shoozza Status new => acknowledged
2011-12-21 09:33 Shoozza Relationship added related to 0000079
2011-12-21 09:34 Shoozza Note Added: 0001266
2011-12-21 09:34 Shoozza Status acknowledged => feedback
2013-12-08 01:20 homerofgods Note Added: 0002057
2014-01-06 22:21 Illuminatus88 Note Added: 0002109
2014-01-06 23:11 homerofgods Status feedback => closed
2014-01-06 23:11 homerofgods Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker